.review2-container {
	width: 710px;
	overflow: hidden;
}

.review2-wrapper {
	width: 15000px;
	margin: 0px 0px 0px 0px;
}

.review2-block {
	display: inline-block;
	vertical-align: top;
}

.review2-item {
	display: inline-block;
	width: 215px;
	vertical-align: top;
	margin-right: 25px;
}

.review2-photo {
	max-width: 220px;
}

.review2-name {
	margin: 0px !important;
}

.review2-age {
	margin: 0px !important;
	font-size: 11px;
}

.review2-text {
	font-size: 12px;
}

.review2-nav {
	text-align: center;
	margin-top: 20px;
}

.review2-nav ul {
	margin: 0px;
	padding: 0px;
}

.review2-nav ul  li {
	display: inline-block;
	margin: 0px 2px 0px 2px;
	padding: 6px 0px 0px 0px !important;
	cursor: pointer;
	width: 33px;
	height: 27px;
	vertical-align: top;
	background-repeat: no-repeat;
	background-image: url(../img/reviews-scroll-num.jpg);
}

.review2-nav ul  li.current {
	background-image: url(../img/reviews-scroll-current-num.jpg);
}


.review2-nav ul  li#review2-nav-left {
	background-image: url(../img/reviews-scroll-left.jpg);
	margin-right: 10px;
}

.review2-nav ul  li#review2-nav-right {
	background-image: url(../img/reviews-scroll-right.jpg);
	margin-left: 10px;
}



